Error messages installing OMSA

Fred Newtz fnewtz at natlgs.com
Thu Jun 28 17:11:24 CDT 2007


I am getting the following errors when I am trying to install OMSA on RHEL5 with YUM.  Do I just need to uninstall those packages first or will that break something else?

Error: mgmtst-racadm conflicts with srvadmin-racadm4
Error: mgmtst-racadm conflicts with srvadmin-racadm5

Thanks,

Fred

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.us.dell.com/pipermail/linux-poweredge/attachments/20070628/13069860/attachment.htm 


More information about the Linux-PowerEdge mailing list